Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FAsciiMathPlugin;
  flags=PAGE_LOCKED;
  charset=UTF-8
Content-Transfer-Encoding: binary

== Usage ==
{{{
<<AsciiMath formula >>
}}}

== Arguments ==

All arguments are passed to the
[[http://www1.chapman.edu/~jipsen/asciimath.html|ASCII Math PHP library]]
and rendered as
[[http://www.w3.org/Math/|Math ML]].

== Example ==

{{{
<<AsciiMath sum_(i=1)^n i = (n(n+1))/2 >>
}}}

<<AsciiMath sum_(i=1)^n i = (n(n+1))/2 >>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==
* [[Help:AsciiSVGPlugin]]

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
